<solidify-base-info-dialog [titleToTranslate]="labelTranslateEnum.citationsAndBibliographiesWithTitle| translate:{
    title: data.archiveTitle
}"
>
  <div [solidifySpinner]="isLoadingObs | async"
       class="wrapper"
  >
    <div *ngIf="(listCitationsObs | async | isNonEmptyArray)"
         class="citations-section"
    >
      <h2 class="title">{{labelTranslateEnum.citations | translate}}</h2>
      <solidify-citations [listCitations]="listCitationsObs | async"
                          [lastCitationLocalStorageKey]="localStorage.lastCitationFormatUsed"
                          class="citations"
      ></solidify-citations>
    </div>

    <div *ngIf="listBibliographiesObs | async | isNonEmptyArray"
         class="bibliographies-section"
         [class.with-separator]="(listCitationsObs | isNonEmptyArray)"
    >
      <h2 class="title">{{labelTranslateEnum.bibliographies | translate}}</h2>
      <solidify-citations [listCitations]="listBibliographiesObs | async"
                          [lastCitationLocalStorageKey]="localStorage.lastBibliographyFormatUsed"
                          class="citations"
      ></solidify-citations>
    </div>
  </div>
</solidify-base-info-dialog>

